@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;800&family=Raleway:wght@300;900&display=swap');
body{background:#f0f5fc; font:24px 'Open Sans', sans-serif; overflow-x:hidden; color:#111;}
h1, h2, h3, h4, h5, h6{font-family:'Raleway', sans-serif;}

header{background:url(../imgs/bg1.jpg) no-repeat center; background-size:cover;}
header h1{font-weight:900; color:#fff;}

.navbar{transition:200ms;}
.navbar.scrolled{background:#036;}
.navbar-nav .nav-item .nav-link{font-family:'Raleway', sans-serif; color:#fff; text-transform:uppercase; font-weight:900; transition:all 200ms linear;}
.navbar-nav .nav-item .nav-link:hover{color:#0095d4;}
.navbar-toggler{background-color:#0095d4;}

.intro{background:url(../imgs/intro-bg.jpg) no-repeat top; background-size:cover; color:#fff;}
.intro h1{text-align:center; font-weight:900;}
.intro h2{margin-bottom:30px; font-size:48px;}
.intro h2 b{text-transform:uppercase;}
.intro h3{font-size:32px;}

.catalogo{background:#f0f5fb url(../imgs/catalogo-bg.jpg) no-repeat bottom;}
.catalogo h2{font-size:54px; font-weight:900; text-transform:uppercase; margin-bottom:10px; text-align:center;}
.catalogo h3{font-weight:900; font-size:32px; margin-bottom:30px;}
.catalogo h4{font-weight:900; text-transform:uppercase; margin-bottom:30px; font-size:32px;}
.catalogo ul li{margin-bottom:10px;}

.contacto h2{text-transform:uppercase; font-weight:800; font-size:36px; color:#036; margin-bottom:20px; text-align:center;}
.contacto .form-control{border:0; border-bottom:1px solid #ccc; border-radius:0; box-shadow:none;}
.contacto .form-control:focus{color:#036; border-color:#036;}
.contacto textarea.form-control{resize:none;}
.contacto .btn{background:transparent; text-transform:uppercase; color:#036; border:2px solid #036; border-radius:0; padding:10px 50px; transition:all 250ms;}
.contacto .btn:hover{background:#036; color:#eee;}

footer{background:#036;}
footer p{margin-bottom:0; text-align:center; color:#fff;}
footer p a{color:#fff !important;}

.llamanos{color:#333; text-align:center;}
.llamanos h3{color:#036; font-weight:900;}
.llamanos .btn{color:#fff; background:#036; border:1px solid #036; border-radius:50px; padding:15px 40px; font-family:'Raleway', sans-serif; font-weight:800; text-transform:uppercase; transition: all 200ms linear;}
.llamanos .btn:hover{background:transparent; color:#036;}